# Generated by Django 4.0.3 on 2023-11-28 00:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0003_remove_conference_temp_f_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='location',
            name='picture_url',
            field=models.ImageField(null=True, upload_to=''),
        ),
    ]
